<?php

declare(strict_types=1);

namespace Dedi\SyliusMarketingPlugin\Storage;

interface SessionManagerInterface
{
    public const ITEM_LIST_KEY_SUFFIX = '_item_list';

    public function storeInSession(string $key, array $data): void;

    public function getFromSession(string $key);
}
